> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar transferencia entre bodegas

Consulta el estado de una transferencia. Solo `completed` confirma que se registraron ambos movimientos.


## OpenAPI

````yaml get /tabs/{storeId}/stock-room-transfers/{stockRoomTransferId}
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/stock-room-transfers/{stockRoomTransferId}:
    get:
      summary: Detalle de transferencia entre bodegas
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
        - in: path
          name: stockRoomTransferId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    $ref: '#/components/schemas/tabsStockRoomTransfer'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsStockRoomTransfer:
      type: object
      properties:
        _id:
          type: string
          description: ID de la transferencia.
        storeId:
          type: string
          description: ID del local.
        code:
          type: string
          description: Código de la transferencia.
        date:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de creación.
        comments:
          type:
            - string
            - 'null'
          description: Comentario de la transferencia.
        status:
          type: string
          enum:
            - pending
            - completed
          description: >-
            Estado de la transferencia. Solo completed confirma ambos
            movimientos.
        ingredients:
          type: array
          items:
            type: object
            properties:
              ingredientId:
                type: string
              ingredientName:
                type: string
              quantity:
                type: number
              unitOfMeasurement:
                type:
                  - string
                  - 'null'
              fromStockRoomId:
                type: string
              toStockRoomId:
                type: string
            required:
              - ingredientId
              - quantity
              - fromStockRoomId
              - toStockRoomId
      required:
        - _id
        - storeId
        - code
        - date
        - status
        - ingredients

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.